.sumgallery .image img {
  width: 100%;
  height: auto;
  display: flex;
  border-radius: 8px;
}
.sumgallery .gallery {
  position: relative;
  min-height: 400px;
}
.sumgallery .gallery .gallery-wrp {
  display: flex;
  flex-wrap: wrap;
  gap: 46px;
  position: absolute;
  top: 0;
  left: 15px;
  width: calc(100% - 30px);
  height: 100%;
}
.sumgallery .gallery .gallery-item:first-of-type {
  width: 100%;
  height: calc(45% - 23px);
}
.sumgallery .gallery .gallery-item {
  width: calc(50% - 23px);
  height: calc(55% - 23px);
  border-radius: 8px;
  overflow: hidden;
}
.sumgallery .gallery .gallery-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 250ms ease;
}
.sumgallery .gallery .gallery-item:hover img {
  transform: scale(1.05);
}
@media (max-width: 992px) {}
@media (max-width: 768px) {}
@media (max-width: 480px) {}